<form [formGroup]="formDias" (ngSubmit)="sumar()">
    <div class="container" fxLayout="column" fxLayoutGap="10px">
        <label class="label-input">Dias futuros</label>
        <div fxLayout="row" fxLayoutGap="10px">
            <input type="number" name="dias" formControlName="dias">
            <button type="submit">Sumar</button>
        </div>
        <div>
            Fecha futura: {{fechaFutura | date: 'dd/MM/yyyy'}}
        </div>
    </div>
</form>